html
{
	background: #FFFFFF url("../images/groovepaper.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 526px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 15px;
	margin-bottom: -58px;
}

#pu909
{
	width: 0.01px;
	margin-left: 2px;
	position: relative;
}

#u909
{
	z-index: 20;
	width: 365px;
	margin-right: -10000px;
}

#u328-4
{
	z-index: 6;
	width: 60px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 716px;
}

#u328-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u330-4
{
	z-index: 14;
	width: 71px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 793px;
}

#u328-4.MuseLinkActive,#u330-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u329-4
{
	z-index: 10;
	width: 87px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 882px;
}

#u330-4.MuseLinkActive,#u329-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u329-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#pu1502
{
	width: 0.01px;
	left: -1px;
	margin-top: 25px;
	position: relative;
}

#u1502
{
	z-index: 34;
	width: 527px;
	position: relative;
	margin-right: -10000px;
}

#u1502_img
{
	padding-bottom: 1px;
}

#pu1064-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 545px;
}

#u1064-4
{
	z-index: 36;
	width: 451px;
	min-height: 34px;
	line-height: 1.1;
	font-size: 25px;
	letter-spacing: 1px;
	font-family: Century Gothic, Apple Gothic, sans-serif;
	font-weight: bold;
	position: relative;
}

#u1068-26
{
	z-index: 40;
	width: 298px;
	min-height: 275px;
	text-align: justify;
	letter-spacing: 1px;
	font-family: Century Gothic, Apple Gothic, sans-serif;
	margin-top: 8px;
	position: relative;
}

#u1068-2,#u1068-3,#u1068-5,#u1068-6,#u1068-7
{
	font-size: 10px;
	line-height: 1.3;
	font-style: italic;
}

#u1068-9
{
	font-size: 12px;
	line-height: 1.24;
	font-weight: bold;
	font-style: italic;
}

#u1068-10
{
	font-size: 12px;
	line-height: 1.25;
	font-style: italic;
}

#u1068-12
{
	font-size: 14px;
	line-height: 1.25;
	font-weight: bold;
	font-style: normal;
}

#u1068-14,#u1068-16,#u1068-18,#u1068-20,#u1068-22
{
	font-size: 10px;
	line-height: 1.5;
}

#u1068-24
{
	font-size: 10px;
	line-height: 1.5;
	font-weight: normal;
	font-style: normal;
}

#u1159
{
	z-index: 66;
	width: 198px;
	position: relative;
}

#u1051
{
	z-index: 24;
	width: 200px;
	margin-left: 745px;
}

#pu935
{
	width: 0.01px;
	left: -5px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u935
{
	z-index: 22;
	width: 63px;
	margin-right: -10000px;
}

#pu273-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 62px;
}

#u273-4
{
	z-index: 2;
	width: 231px;
	min-height: 14px;
}

#u1361-9
{
	z-index: 25;
	width: 231px;
	min-height: 14px;
	margin-top: 1px;
}

#u362
{
	z-index: 18;
	width: 49px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 895px;
}

#u362_img
{
	padding-right: 1px;
}

body
{
	padding-top: 36px;
	padding-bottom: 66px;
}

